@import url('default.css');

/* ESSENCIAIS */
/*_____________________________________________________________________________________________________________________________________________________________*/

/* cores do ecrã de loading */
.loader { background: #2A2A2A; }	/* loader background color */
.loader i.fa-cog { color: #ffffff; } /* loader spinner color */

/* cor do botão scroll top */
.scrollup { color: auto; left: 50px;} /* go top button color */

/* hightlight colors */
::selection, ::-moz-selection { background: auto; color: auto; }

/* placeholder dos formularios */
::-webkit-input-placeholder { color: #000000; }
:-moz-placeholder { color: #000000; }
::-moz-placeholder { color: #000000; }
:-ms-input-placeholder { color: #000000; }

/* locker on or off */
#locked { display: none; } 



/* ADICIONAR CÓDIGO ABAIXO*/
/*_____________________________________________________________________________________________________________________________________________________________*/




div.ajuda {   cursor: pointer; position: fixed; right: 30px; z-index: 99;}
div.ajuda img {width: 300px; position: relative; float: right; bottom: 110px; margin-right: 40px; -webkit-transition: all 1000ms; -moz-transition: all 1000ms; -o-transition: all 1000ms; transition: all 1000ms; }
div.ajuda img.active { bottom: 170px; }

div.first{ padding: 0; height: 100vh; margin: 0 auto; text-align: center; }
div.first div.row div.col-md-12 {max-width: 100vw; padding: 0; position: relative; }
div.first div.row div.col-md-12 div.topo { background-color: rgba(83, 194, 240, 0.8); width: 100%; z-index: 2; background-size: cover; }
div.first div.row div.col-md-12 div.topo img {width: 30%; margin-bottom: 5px; min-width: 250px;}
#master-slider-1 {height: 100vh !important; position: center center; z-index: -2; margin-top: -173px; overflow: hidden;}

div.second div.row div.col-md-12 {text-align: center; background-color: rgba(218, 218, 217, 1); }
div.second div.row div.col-md-12 h3 { font-family: 'Rajdhani', sans-serif; font-weight: 600; font-size: 38px; text-align: center; margin-top: 20px; color: #3C3C3B; margin-bottom: 70px; }
div.second div.row div.col-md-12 .locais { width: 1000px; max-width: 100%; margin: 0 auto; margin-bottom: 60px; }
div.second div.row div.col-md-12 .locais p { line-height: 25px; line-height: 30px; font-family: 'Rajdhani', sans-serif; font-weight: 600; font-size: 20px; color:#6F6F6E; text-transform: uppercase; }
div.second div.row div.col-md-12 p {font-family: 'Rajdhani', sans-serif; font-weight: 400; font-size: 18px; color:#6F6F6E; margin-top: 10px; }
div.second div.row div.col-md-12 i {font-size: 50px; color:#3C3C3B; margin-top: 100px; text-align: center; }

div.third div.row div.col-md-12 {text-align: center; }
div.third div.row div.col-md-12 i {font-size: 50px; color:#3C3C3B; margin-top: 100px; text-align: center;}
div.third div.row div.col-md-12 h3 { font-family: 'Rajdhani', sans-serif; font-weight: 600; font-size: 38px; text-align: center; margin-top: 20px; color: #3C3C3B; margin-bottom: 70px; }
div.third div.row div.primeiro { margin-bottom: 100px; }
div.third div.row div.primeiro div.col-md-6 p {font-family: 'Rajdhani', sans-serif; font-weight: 400; font-size: 20px; margin-bottom: 10px; color:#6F6F6E;  text-align: right; margin-right: 30px;}
div.third div.row div.primeiro div.col-md-6 p:first-child { margin-top: 170px; }
div.third div.row div.primeiro div.col-md-6 p strong { font-weight: 600; }
div.third div.row div.primeiro div.col-md-6  img {width: 400px;   float: left; margin-left: 30px;}
div.third div.row div.segundo div.col-md-6 p {font-family: 'Rajdhani', sans-serif; font-weight: 400; font-size: 20px; margin-bottom: 10px; color:#6F6F6E;  text-align: left; margin-left: 50px;}
div.third div.row div.segundo div.col-md-6 p:first-child { margin-top: 170px; }
div.third div.row div.segundo div.col-md-6  img {width: 400px;  margin-bottom: 100px; float: right; margin-right: 30px;}
div.third div.row div.segundo{margin-top: 50px; display: none;}

div.fourth div.row div.col-md-12 {padding: 0; background-color:#3C3C3B ; text-align: center; line-height: 20px;  }
div.fourth div.row div.col-md-12 h3 {font-family: 'Rajdhani', sans-serif; font-weight: 600; font-size: 38px; color: #ffffff; margin-bottom: 60px; margin-top: 100px;}
div.fourth div.row div.col-md-12 span.phone a {font-family: 'Rajdhani', sans-serif; font-weight: 400; font-size: 30px; text-decoration: none; color:#ffffff; margin-bottom: 15px;}
div.fourth div.row div.col-md-12 span.phone p {font-family: 'Rajdhani', sans-serif; font-weight: 400; font-size: 30px; text-decoration: none; color:#ffffff; margin-bottom: 30px;}
div.fourth div.row div.col-md-12 a {font-family: 'Rajdhani', sans-serif; font-weight: 400; font-size: 16px; text-decoration: none; color:#ffffff; margin-bottom: 15px;}
div.fourth div.row div.col-md-12 p {font-family: 'Rajdhani', sans-serif; font-weight: 400; font-size: 16px; text-decoration: none; color:#ffffff; margin-bottom: 20px;}
div.fourth div.row a img.livroreclamacoes { width: 125px; max-width: 100%; display: block; margin: auto; margin-bottom: 20px; }
div.fourth div.row a.utd img {width: 40px; margin-bottom: 30px;}



/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
div.ajuda { cursor: pointer; position: fixed; right: 30px; z-index: 99;}
div.ajuda img {width: 200px; bottom: 80px; }
div.ajuda img.active { bottom: 110px; }

div.second div.row div.col-md-12 h3 { font-size: 30px; margin-bottom: 50px; }
div.second div.row div.col-md-6 span.locais p{ font-size: 18px; line-height: 24px; }
div.second div.row div.col-md-6 p { font-size: 16px; }
div.second div.row div.col-md-12 i {font-size: 40px; margin-top: 70px; }

div.third div.row div.col-md-12 { width: 100%; text-align: center; margin: 0 auto;}
div.third div.row div.col-md-12 i {font-size: 40px; margin-top: 70px;}
div.third div.row div.col-md-12 h3 { font-size: 30px; margin-bottom: 50px; }
div.third div.row div.primeiro div.col-md-6 p {font-size: 16px; text-align: center; margin-right: 0; margin-left: 320px;}
div.third div.row div.primeiro div.col-md-6 p:first-child { margin-top: 50px; }
div.third div.row div.primeiro div.col-md-6  img {width: 300px; margin-top: -120px;}
div.third div.row div.segundo div.col-md-6 p { font-size: 16px; margin-bottom: 10px; color:#6F6F6E;  text-align: center; margin-left: 0;}
div.third div.row div.segundo div.col-md-6 p:first-child { margin-top: 0; }
div.third div.row div.segundo div.col-md-6  img {display: none;}
div.third div.row div.segundo{margin-top: 0;}

div.fourth div.row div.col-md-12 h3 {font-size: 30px;  margin-bottom: 30px; padding-top: 50px;}
div.fourth div.row div.col-md-12 a {font-size: 14px; }
div.fourth div.row div.col-md-12 p { font-size: 14px; }
div.fourth div.row div.col-md-12 span.phone a {font-size: 28px;}
div.fourth div.row div.col-md-12 span.phone p {font-size: 28px;}


}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
div.first div.row div.col-md-12 div.topo img {width: 150px; }
#master-slider-1 { margin-top: -90px; }

div.second div.row div.col-md-12 h3 { font-size: 25px; margin-bottom: 50px; }
div.second div.row div.col-md-6 .locais p{font-size: 14px; margin-bottom: 0; padding-bottom: 50px; }
div.second div.row div.col-md-6 p { font-size: 12px; }
div.second div.row div.col-md-12 i {font-size: 30px; margin-top: 50px; }

div.third div.row div.col-md-12 i {font-size: 30px; margin-top: 50px;}
div.third div.row div.col-md-12 h3 { font-size: 25px; margin-bottom: 30px; }
div.third div.row div.primeiro div.col-md-6 p {font-size: 14px; text-align: center; margin-left: 0;}
div.third div.row div.primeiro div.col-md-6 p:first-child { margin-top: 50px; }
div.third div.row div.primeiro div.col-md-6  img {display: none;}
div.third div.row div.segundo div.col-md-6 p { font-size: 14px; margin-bottom: 10px; color:#6F6F6E;  text-align: center; margin-left: 0;}

div.fourth div.row div.col-md-12 h3 {font-size: 25px;  margin-bottom: 30px; padding-top: 50px;}
div.fourth div.row div.col-md-12 a {font-size: 12px; }
div.fourth div.row div.col-md-12 p { font-size: 12px; }
div.fourth div.row div.col-md-12 span.phone a {font-size: 20px;}
div.fourth div.row div.col-md-12 span.phone p {font-size: 20px;}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
  div.ajuda { display: none;}   
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
 
}






